{
    "git.ignoreLimitWarning": true,
    "python.jediEnabled": true,
    "python.linting.enabled": true,
    "python.linting.pylintEnabled": true,
    "python.pythonPath": "C:\\Users\\Admin\\AppData\\Local\\Programs\\Python\\Python37",
    "python.autoComplete.addBrackets": true
}